Cgc
Downloads: 46
Posts: 326
Smile Score: +290
About Me
I am a Free member
Gender: Male


Visit Stats
Last Visit: Today
Member Since: 09 Dec 2008
Profile Views: 4,579

Cgc's Posts
Average Rating from Cgc:
(99)

sort: smiles | time
burypromote
+1

Cgc reviewed on 03 Feb 2014
Forklift no longer opens on my MacPro w/ OSX 10.7.5. Reinstalled and still no go.
[Version 2.5.9]



burypromote
-2
Cgc commented on 02 Feb 2014
WTF? OSX 10.9 or higher?
[Version 2.8.10]



burypromote
-1
Cgc commented on 26 Jan 2014
Pixelmator was fantastic, but why did the system requirements go to 10.8.5? My 1,1 MacPro no longer can run Pixelmator due to Apple's oversight. Thanks but I guess I'm off to GIMP.
[Version 3.1]



burypromote

Cgc reviewed on 07 Jan 2014
Didn't have much success importing email from Mail.app. Looked pretty but not able to do the most basic of imports so into the bin it goes.
[Version 1.0.1040]



burypromote
-4

Cgc reviewed on 03 Jan 2014
This isn't free...only free to try. You have to pay to do any of the following:
• A Xojo License Key is required to build a stand-alone desktop, console or web application.
• A Xojo License Key is required to save a project in Text or XML formats.
• A Xojo Database Servers License Key is required if your project is going to use the Xojo Database API to access a database server.
• You will be the only user of your Xojo License Key(s).
• You will not share your Xojo License Key(s) or use someone else's key(s).
• Licenses purchased directly from Xojo, Inc. are covered by a 90-day money back guarantee.
• If tax must be paid for purchasing your Xojo License Key(s) and we didn't collect it, you are responsible for paying it.
• The Xojo IDE will validate your Xojo License Key(s) (should you have any installed) via the Internet.
• The Xojo IDE will transmit your computer name and computer user name to its' servers via the Internet.
• You won't ask others to build apps from your projects to avoid purchasing a Xojo License Key(s).
• You won't build apps from the projects of others so that they can avoid purchasing a Xojo License Key(s).
• You won't create a derivative of the Xojo IDE, frameworks or compiler.
• If you are creating a development tool, you will include the "Made with Xojo" logo.
[Version 2013.4.1.0]



burypromote
-11

Cgc reviewed on 30 Dec 2013
Poor program, bad company, avoid.
[Version 2.9.6.1456]



burypromote
+1

Cgc reviewed on 20 Dec 2013
Could be really good but the fastest it can do weather updates is every 45 minutes. This makes it much less useful for me...fix that and it's nearly perfect.
[Version 4.2.5]



burypromote
+1
Cgc commented on 07 Nov 2013
Why couldn't Apple do an iBooks (reading) app for OSX 10.7 or 10.8?
[Version 1.0.1]


2 Replies

burypromote

+290
Cgc replied on 30 Nov 2013
Name a few then and please don't include Calibre which excels at conversion and organization but is average at reading. Appreciate your feedback and look forward to your reply.
burypromote

+290
Cgc replied on 01 Dec 2013
Thanks...I'll check a few out. I like iBooks on my iPad but want to read on my Mac from time to time. Appreciate pointing me in the right direction.
burypromote
+5

Cgc reviewed on 30 Oct 2013
Best-in-breed product but their business model is a POS. I'm looking to upgrade Parallels 7 but I'll most likely switch to VMWare Fusion 6 in spite of losing a little speed. Until Parallels gets more reasonable with their upgrade practice and bug fixes they are dead to me.
[Version 9.0.23140]



burypromote
+3
Cgc commented on 04 Oct 2013
I've been a long-time user of 1Password but the move to limit users to OSX 10.8+ baffles me. OSX Mavericks will have much better password management which will affect 1Password sales...the market audience who would be most interested in dropping money for an upgrade of 1Password are the folks whose machines can't support OSX 10.8+.

I know the argument will be, "we wanted to make use of the new technology available only in the newest versions of OSX..." but they missed out on a portion of the market who would need 1Password as it's not integrated into the OS (e.g. OSX 10.9).
[Version 4.0.1]


1 Reply

burypromote

+290
Cgc replied on 06 Oct 2013
No, I meant version 4 locks out owners of older Macs who can't upgrade to OSX 10.8 and people who don't want to upgrade. I feel the OSX 10.9 Keychain will greatly reduce the need for 1Password and having OSX 10.6 compatibility would broaden the potential market and include those who would NEED 1Password (e.g. Keychain sucks in OSX 10.7 and earlier) instead of those who would WANT 1Password.
There are currently no troubleshooting comments by this member.

Displaying 1-10 of 150
1 2 3 4 5 6 7 8 >
Please login or create a new
MacUpdate Member account
to use this feature


- -